=== debian/control ===
Source: nagios-plugins-rabbitmq
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyril Bouthors <cyril@boutho.rs>
Uploaders: Cyril Bouthors <cyb@debian.org>, Cyril Bouthors <cyril@bouthors.org>
Build-Depends: debhelper-compat (= 13), rsync, libmodule-build-perl
Standards-Version: 3.9.5

Package: nagios-plugins-rabbitmq
Architecture: all
Depends: ${shlibs:Depends},
  ${misc:Depends},
  libjson-perl,
  libmonitoring-plugin-perl,
  liburi-perl,
  libwww-perl
Suggests: rabbitmq-server
Description: Set of Nagios checks useful for monitoring a RabbitMQ server
 They use the RabbitMQ management interface with is over HTTP and therefore have
 a very light profile on the nagios server.
 .
 See the [documentation](http://www.rabbitmq.com/management.html) on the
 RabbitMQ management interface for more details on what it provides.
