=== debian/changelog ===
nagios-plugins-rabbitmq (1:2.0.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #847454
  * Maintain package in Nagios Maintainer Group
    Closes: #1112098
  * Add myself to Uploaders
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add DEP3 fields
  * Skip build time test
  * Prevent false CRITICAL when metric value is 0
    Closes: #1024077

  [ Bas Couwenberg ]
  * Add build dependencies to fix error on clean.
  * Replace ${shlibs:Depends} with ${perl:Depends}.
  * Enable build time tests & autopkgtest.
  * Update lintian overrides.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Oct 2025 10:52:46 +0200
