=== debian/control ===
Source: nagios-plugins-rabbitmq
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Cyril Bouthors <cyb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libjson-perl,
               libmodule-build-perl,
               libmonitoring-plugin-perl,
               libtest-script-perl <!nocheck>,
               liburi-perl,
               libwww-perl,
               perl,
               rsync
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/nagios-team/nagios-plugins-rabbitmq
Vcs-Git: https://salsa.debian.org/nagios-team/nagios-plugins-rabbitmq.git
Homepage: https://github.com/jamesc/nagios-plugins-rabbitmq
Testsuite: autopkgtest-pkg-perl

Package: nagios-plugins-rabbitmq
Architecture: all
Depends: libjson-perl,
         libmonitoring-plugin-perl,
         liburi-perl,
         libwww-perl,
         ${perl:Depends},
         ${misc:Depends}
Suggests: rabbitmq-server
Description: Set of Nagios checks useful for monitoring a RabbitMQ server
 They use the RabbitMQ management interface with is over HTTP and therefore have
 a very light profile on the nagios server.
 .
 See the [documentation](http://www.rabbitmq.com/management.html) on the
 RabbitMQ management interface for more details on what it provides.
